*{
	margin:0;
	padding:0;
	text-decoration:none;
	list-style:none;
}
p,span{
	margin:0;
}
h3,h2,h4{
	margin:0;
}
@font-face {
	font-family: 'pingfang';
	src: url("PingFang.otf");
}
body {
  min-width:1200px;
  font-family: 'pingfang', sans-serif; /* 应用自定义字体 */
}

video::-internal-media-controls-download-button {display:none;}
video::-webkit-media-controls-enclosure {overflow:hidden;}
video::-webkit-media-controls-panel { width: calc(100% + 30px); } 

a:hover{
	text-decoration:none;
}
.header{
	width:100%;
	height:80px;
	position: absolute;
	top: 0;
	z-index:9999;
}
.news1{
	display:none;
}
.news2{
	display:none;
}
.header>div{
	width:80%;
	height:80px;
	display: flex;
	justify-content:space-between;
	align-items: center;
	margin:0  auto;
}
.header>div>p{
	font-weight: bold;
	font-size: 16px;
	line-height: 20px;
	text-align: left;
	font-style: normal;
	text-transform: none;
	background: -webkit-linear-gradient(top, #FFF, #ccc);
	-webkit-background-clip:text;
	-webkit-text-fill-color:transparent;
}

.login{
	width: 32px;
	height: 32px;
	margin-right: 25px;
}
.news{
	display:flex;
	align-items: center;
}
.news>a{
	margin-right:35px;
	font-weight:500;
	height:20px;
	font-size:14px;
	color: rgba(255,255,255,0.8);
	cursor: pointer;
	display:inline-block;
}
.logcolor{
	font-weight:600 !important;
	font-size: 14px;
	color: #fff !important;
	position: relative;
}
.logcolor div{
	width:24px;
	height:1px;
	background-color: #FFF;
	position:absolute;
	bottom:-5px;
	left: 50%;
	margin-left:-12px;
}
.boxvideo{
	width:100%;
	background-color: black;
	position:relative;
}
.boxvideo video{
	width:100%;
	font-size: 0px;
	
}
.sj{
	display:none !important;
}
.lr_changjing{
	width:100%;
	background:linear-gradient(#252525, #4D4D4D,#4D4D4D,#212121);
	padding:40px 0px;
}
.lr_title{
	width:100%;
	text-align: center;
	color:#fff;
	padding-bottom:20px;
}
.lr_title h3{
	font-size: 45px;
	line-height:60px;
	padding-top:30px;
}
.lr_title p{
	font-size: 30px;
	line-height:120px;
	color: rgba(255,255,255,0.6);
}
.lr_changjing1{
	width:80%;
	margin:0 auto;
	overflow: hidden;
}
.lr_changjing1 img{
	width:100%;
	height:auto;
}
.lr_cj1{
	width: 32%;
	float:left;
	margin-right:0.48%;
}
.lr_cj1_1>div{
	animation:1.5s;
}
.lr_cj1_1{
	width:100%;
	box-sizing: border-box;
	position: relative;
}
.lr_cj1_1:hover>div{
	animation: fadeOut 1.5s; /* 应用fadeOut动画，持续2秒 */
	animation-fill-mode: forwards;
}
.lr_cj1_2_1{
	width:100%;
	box-sizing: border-box;
	position: relative;
}
.lr_cj1_2_1:hover>div{
	animation: fadeOut 1.5s; /* 应用fadeOut动画，持续2秒 */
	animation-fill-mode: forwards;
}

.BMap_bubble_title{
	font-weight: bold;
	padding-top: 6px;
}


@keyframes fadeOut {
    from {
		background:rgba(0,0,0,0.8);
	} /* 初始状态，完全不透明 */
    to {
		background:rgba(0,0,0,0)
	} /* 结束状态，完全透明 */
}
.lr_zhezhao{
	width:100%;
	height:100%;
	display:flex;
	justify-content:center;
	align-items: center;
	position: absolute;
	top: 0;
	bottom: 0;
	background:rgba(0,0,0,0.6);
}
.lr_zhezhao1{
	width: 176px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}
.lr_zhezhao1>p{
	color:#fff;
	font-weight: bold;
	font-size: 32px;
}
.lr_zhezhao1>div{
	width:100px;
	height:1px;
	background-color:rgba(255,255,255,0.6);
	margin-top:10px;
}

.shoop{
	width:100%;
	position: relative;
	overflow: hidden;
	background-color: black;
}
.swiper {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background-color: black;
  display: flex;
  justify-content: center;
  align-items: center;
}
.swiper-pagination-bullet-active{
	background-color:#fff;
}
.swiper-pagination-bullet {
    width: 20px;
    height: 4px;
    display: inline-block;
    border-radius: 12px;
	background-color:#ccc;
}
.gongsi{
	width:80%;
	margin:0 auto;
	padding:100px 0px;
}
.gongsi1{
	width:100%;
	overflow: hidden;
	/* display: flex;
	justify-content:space-between; */
	/* align-items: center; */
}
.gongsi1 img{
	width:40%;
	float: left;
}
.gongsi2{
	width:55%;
	float: left;
	margin-left:5%;
}
.gongsi2 h3{
	font-weight: bold;
	line-height:100px;
	font-size: 45px;
	color: rgba(255,255,255,0.9);
}
.gongsi2 p{
	font-weight: 400;
	font-size: 20px;
	color: rgba(255,255,255,0.9);
	line-height: 36px;
	text-indent:40px;
}
.swiper-slide img {
  display: block;
  width: 100%;
  height:auto;
}
.footer{
	text-align: center;
	color: rgba(255,255,255,0.9);
}
.footer h3{
	font-weight: bold;
	font-size: 24px;
	color: rgba(255,255,255,0.9);
}
.footer p{
	font-weight: 400;
	font-size: 12px;
	padding-top:20px;
	color: #FFFFFF;
}
.about{
	width:100%;
	position: relative;
}
.aboutimg{
	width:100%;
}
.abt{
	background: linear-gradient(#212121, #2E2E2E, #4D4D4D);
	padding-bottom: 40px;
}
.lxlist{
	width:80%;
	margin:0 auto;
	padding-bottom:30px;
}
.lxlist1{
	width:100%;
	overflow: hidden;
	display:flex;
	justify-content:space-between;
	align-items: center;
	padding:52px 0px 32px 0px;
}
.lxlist1_1{
	width:32%;
	float: left;
	display:flex;
	background-color:#616161;
	padding:38px 32px;
}
.lxlist1_1 img{
	width:30%;
/* 	height:116px; */
	margin-right:33px;
}
.lxlist1_1_1{
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
}
.lxlist1_1_1>div{
	width:100%;
}
.lxlist1_1_1>div>h3{
	font-weight:500;
	font-size: 20px;
	color: #FFFFFF;
	line-height: 23px;
	padding-bottom:16px;
}
.lxlist1_1_1>div>div{
	width:30px;
	height:1px;
	background-color:#fff;
}
.lxlist1_1_1>p{
	font-weight:500;
	font-size: 24px;
	color: #FFFFFF;
}
.dizhi{
	width:100%;
	text-align: center;
	padding:25px;
	background-color:#595959;
}
.dizhi1{
	width:100%;
	text-align: center;
}
.dizhi1 h3{
	 font-weight: bold;
	 font-size: 20px;
	 color: #FFFFFF;
 }
.dizhi p{
	font-weight:500;
	font-size: 24px;
	color:#FFFFFF;
}
.dizhi1>div{
	width: 41px;
	height: 2px;
	background: #FFFFFF;
	margin:0 auto;
	margin-top:10px;
	margin-bottom:14px;
}

@media(max-width:1820px){
	.lxlist1_1_1>p{
		font-size:20px;
	}
}
@media(max-width:1630px){
	.lxlist1_1_1>p{
		font-size:18px;
	}
	.lxlist1_1_1>div>h3{
		font-size:18px;
	}
}
@media(max-width:1450px){
	.lxlist1_1_1>p{
		font-size:16px;
	}
	.lxlist1_1_1>div>h3{
		font-size:16px;
		padding-bottom:8px;
	}
	.lxlist1_1 img {
	    width: 25%;
	    margin-right:20px;
	}
	.lxlist1_1{
		padding: 38px 20px;
	}
}
@media(max-width:1600px){
	.gongsi2 h3{
		font-size: 36px;
		line-height:70px;
	}
	.gongsi2 p {
		font-size: 16px;
		line-height:30px;
	}
}
@media(max-width:1400px){
	.lr_zhezhao1{
		width:100px !important;
	}
	.lr_zhezhao1>p {
	    color: #fff;
	    font-weight: bold;
	    font-size:14px;
	}
	.gongsi2 h3{
		font-size: 32px;
		line-height:70px;
	}
	.gongsi2 p {
		font-size: 16px;
		line-height:26px;
	}
}
@media (max-width:760px) {
	body{
		min-width:320px;
	}
	.header{
		height:70px;
		position: inherit;
	}
	.sj{
	    display:block !important;
		width:100% !important;
		position: relative;
		z-index:9999;
	}
	.news>a{
		display:none;
	}
	.header>div{
		width:90%;
	}
	.login{
		margin-right:0;
	}
	.news1{
		display:block;
		width:25px;
	}
	.news2{
		width:25px;
	}
	.boxvideo video {
	    width: 100%;
	    font-size: 0px;
	    position: relative;
	    z-index: 1;
	}
	.sjnews{
		width: 100% !important;
		height: 100px !important;
		padding-bottom:50px;
		background:rgba(0,0,0,0.8);
		padding:10px 20px;
		display:none;
		border-radius: 0px 0px 6px 6px;
	}
	.lr_title p {
		font-size:18px;
		line-height: 40px;
	}
	.sjnews ul{
		width:100%;
	}
	.sjnews li{
		width:100%;
		line-height:40px;
	}
	.sjnews li>a{
		display:inline-block;
		width:100%;
		color:#fff;
		font-weight: 600;
	}
    .lr_zhezhao1>p {
        color: #fff;
        font-weight: bold;
        font-size:20px;
    }
	.header>div{
		height:70px;
	}
	.header>div>p{
		font-size:15px;
	}
	.lr_zhezhao1{
		width:120px !important;
	}
	.lr_title h3{
		 font-size:20px;
		 line-height: 40px;
		 padding-top:0;
	}
	.lr_title p{
		 font-size:16px;
	}
	.lxlist {
		width:90%;
	}
	.lxlist1{
		display:inline-block;
	}
	.lxlist1_1{
		width:100%;
	}
	.lxlist1_1_1>p {
        font-size: 16px;
    }
	.dizhi p{
		font-size: 16px;
	}
	#diit{
		height:320px !important;
	}
	.footer{
		width:90%;
		text-align: center;
		margin-left:5%;
	}
	.footer h3 {
	    font-weight: bold;
	    font-size: 20px;
	    color: rgba(255, 255, 255, 0.9);
	}
	.gongsi{
		width:90%;
	}
	.gongsi1 img{
		width:100%;
		border-radius:5px;
	}
	.gongsi2{
		width:100%;
		margin-left:0;
	}
	.lr_changjing1{
		width:90%;
	}
	.lr_cj1{
		width:100% !important;
		margin-right: 0% !important;
	}
	.gongsi {
	    margin: 0 auto;
	    padding: 40px 0px;
	}
}